<html>

<head>
<meta name="GENERATOR" content="Microsoft FrontPage 4.0">
<meta name="Microsoft Border" content="none">
<title>Victorian Hang Gliding and Paragliding Association</title>
</head>

<frameset framespacing="0" border="false" frameborder="0" cols="139,*">
  <frame name="contents" target="main" src="TOC.htm" scrolling="auto">
  <frame name="main" src="Introduction.htm" scrolling="auto">
  <noframes>
  <body>
  <p>This page uses frames, but your browser doesn't support them.</p>
  </body>
  </noframes>
</frameset>
</html>
